body {
	background-color:black; background-attachment : fixed;text-align: center; padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: black; padding-top: 0px; FONT-SIZE: 13px;
}
a:link {color: navy; font-weight: bold; }
a:visited {color: SaddleBrown; font-weight: bold;}
a:hover {color: red; font-weight: bold;} 
a.on {color: black; font-weight: bold;background-color:yellow;font-style: italic;} 
span.zacatek a:link {color: navy}
span.zacatek a:visited {color: SaddleBrown}
span.zacatek a:hover {color: red} 
.hlavni {
background-color:black; 
}
div.hlava {
	 background-color:black; text-align: center;  margin: 0px auto;  width: 750px;   color: white; font-size: 100%; font-weight: normal; 
}
div.hlavaindex {
	  text-align: center;  margin: 0px auto;  width: 750px;   color: white; font-size: 100%; font-weight: normal; 
}
div.hlavaIndexV {
	position: relative; top: -15px; width: 750px;  height:230px;
}
div.hlavaVylety {
	 	position: relative; top: -15px; width: 750px; height:170px;
}
div.hlavaOkolo {
	position: relative; top: -15px; width: 750px;  height:180px;
}
div.hlavaVzkazy {
	position: relative; top: -15px; width: 750px;  height:180px;
}
div.hlavaTurista {
	 	position: relative; top: -15px; width: 750px; height:173px;
}
div.hlavaMista {
	 	position: relative; top: -15px; width: 750px; height:162px;
}
div.hlavaFotky {
	 	position: relative; top: -15px; width: 750px; height:226px;
}
div.hlavaTrasy {
	 	position: relative; top: -15px; width: 750px; height:203px;
}
div.hlavaAgi {
	 	position: relative; top: -15px; width: 750px; height:230px;
}
div.obsah {
	background-image: url("pozadiText23.gif");background-color: white; top: 0px; position: relative;  margin: 0px 0px 0px;  width: 750px;  float: left; font-size: 100%; color: black; text-align: left;
}
div.obsahTab {
	background-image: url("pozadiText23.gif");background-color: white; top: 0px; position: relative;  margin: 0px 0px 0px;  width: 750px;  float: left; font-size: 50%; color: red; text-align: left;
}
div.napo {
	font-size: 110%;
}
table.tabulka {
	BACKGROUND-IMAGE: url("pozadiText23.gif"); BACKGROUND-COLOR:white; POSITION: relative; WIDTH: 503px;  FLOAT: center; FONT-SIZE: 100%; COLOR:black;TEXT-ALIGN: center; left: 0px; top: 0px; 
}
table.tabulka2 {
	BACKGROUND-IMAGE: url("pozadiText23.gif"); BACKGROUND-COLOR:white; POSITION: relative; WIDTH: 283px;  FLOAT: center; FONT-SIZE: 100%; COLOR:black;TEXT-ALIGN: center; left: 0px; top: 0px; bottom: 5px;
}


DIV.obsah1a {
	BACKGROUND-IMAGE: url("pozadiText2.gif"); BACKGROUND-COLOR:white; POSITION: relative; WIDTH: 488px;  FLOAT: left; FONT-SIZE: 100%; COLOR:yellow;TEXT-ALIGN: center; left: 8px; top: 0px; 
}
div.levy {
	background-image: url("pozadiText24.gif"); position: relative; width: 203px; top: 8px; left: 15px; right: 8px; font-size: 100%;color: black;text-align: left; float: left;
}
div.levyMista {
	background-image: url("pozadiLevyB.gif"); position: relative; width: 83px; top: 8px; left: 15px; right: 8px; font-size: 100%;color: black;text-align: left; float: left;
}
div.text1 {
	position: relative; width: 503px; top: 8px; left: 30px; right: 8px; font-size: 100%;color: black;text-align: justify; float: left; 
}
div.text1S {
	position: relative; width: 503px; top: 8px; left: 0px; right: 0px; font-size: 100%;color: black;float: left; text-align: center;
}
div.vice {
width: 503px;
	padding: 4px;
	margin: 0px;
	background-color: #fff8dc;
	text-align: justify;
	border-top: solid 1px #666666;
	border-bottom: solid 1px #666666;
	line-height: 1.3em;
}
div.vice:target {background-color: yellow;}
div.mista {
width: 503px;
	padding: 4px;
	margin: 0px;
	background-color: #eeeeee;
	text-align: justify;
	border-top: solid 1px #666666;
	border-bottom: solid 1px #666666;
	line-height: 1.3em;
}
div.mista:target {background-color: yellow;}
div.dlouhy {
width: 503px;
	padding: 4px;
	margin: 0px;
	background-color: #ffe4b5;
	text-align: justify;
	border-top: solid 1px #666666;
	border-bottom: solid 1px #666666;
	line-height: 1.3em;
}
div.dlouhy:target {background-color: yellow;}
div.mezera {
width: 503px;
	padding: 4px;
	margin: 0px;
	background-color: #ffe4b5;
	text-align: justify;
	border-top: solid 1px #666666;
	border-bottom: solid 1px #666666;
	line-height: 1.3em;
}
div.rok {
width: 503px;
	padding: 4px;
	margin: 0px;
	background-color: #ffd700;
	text-align: justify;
	border-top: solid 1px #666666;
	border-bottom: solid 1px #666666;
	line-height: 1.3em;
	clear:both;
	font-weight: bold;
	font-size: 130%;
}
div.trasy {
	 background-image: url("trasyGG3m.jpg");text-align: center;  margin: 0px auto;  width: 750px; height: 218px;  color: white; font-size: 100%; font-weight: bold;
}

div.text2 {
	position: relative; width: 735px; top: 4px; left: 8px; background-color:black;font-size: 100%;color: white;text-align: center; 
}
div.pataD {
	background-color: black; position: relative;  margin: 0px 0px 0px;  width: 750px;   top: 0px; left: 0px; float: center; font-size: 100%; color: yellow; text-align: center;clear:both;
}
div.pata {
	background-image: url("pozadiText2.gif");background-color: white; position: relative;  margin: 0px 0px 0px;  width: 750px;   top: 0px; left: 0px; float: center; font-size: 100%; color: black; text-align: center;clear:both;font-size: 90%;
}
div.fotoLd {
	position: relative;  top: 4px; width: 323px; height:271px; float: right; font-size: 100%; text-align: center;
}
div.fotoLd1X {
	background-color: green;position: relative;  top: 4px; width: 473px; height:261px; float: right; font-size: 100%; text-align: center;
}
div.fotoLd1 {
	position: relative;  top: 4px; width: 323px; height:250px; float: right; font-size: 100%; text-align: center;
}
div.fotoL {
	position: relative; width: 308px; height:231px; float: left; left: 15px; font-size: 100%; text-align: center;
}
div.fotoLd1gps {
	position: relative;  top: 4px; width: 323px; height:207px; float: right; font-size: 100%; text-align: center;
}
div.fotoLgps {
	position: relative; width: 308px; height:185px; float: left; left: 15px; font-size: 100%; text-align: center;
}
div.fotoLd2 {
	position: relative;  top: 4px; width: 323px; height:261px; float: right; font-size: 100%; text-align: center;
}
div.fotoL3d {
	position: relative;  top: 4px; width: 503px; height:383px; float: left; font-size: 100%; text-align: center;
}
div.fotoL3 {
	position: relative; width: 501px; height:377px; float: left; left: 0px; font-size: 100%; text-align: center;
}
div.fotoSd {
	position: relative;  top: 4px; width: 503px; height:300px; float: center; font-size: 100%; text-align: center;
}
div.fotoSd3 {
	position: relative;  top: 4px; width: 800px; height:120px; float: left; font-size: 100%; text-align: left;
}
div.fotoS3 {
	background-color: red; position: relative; width: 750px; height:100px; float: left; left: 5px; font-size: 100%;
}
div.fotoSdc {
	position: relative;  top: 4px; width: 503px; height:296px; float: center; font-size: 100%; text-align: center;
}
div.fotoSdco {
	position: relative;  top: 4px; width: 503px; height:139px; float: center; font-size: 100%; text-align: center;
}
div.fotoS {
	position: relative; width: 375px; height:281px; float: left; left: 64px; font-size: 100%;
}
div.fotoSo {
	position: relative; width: 375px; height:104px; float: left; left: 64px; font-size: 100%;
}
div.fotoSdG {
	position: relative;  top: 4px; width: 503px; height:291px; float: left; font-size: 100%; text-align: center;
}
div.fotoSG {
	position: relative; width: 495px; height:276px; float: left; left: 4px; font-size: 100%;
}
div.fotoSVd {
	position: relative;  top: 4px; width: 503px; height:390px; float: left; font-size: 100%; text-align: center;
}
div.fotoSVdc {
	position: relative;  top: 4px; width: 503px; height:390px; float: center; font-size: 100%; text-align: center;
}
div.fotoSV {
	position: relative; width: 281px; height:375px; float: left; left: 110px; font-size: 100%;
}
div.fotoPd1okolo {
	position: relative;  top: 4px; width: 501px; height:319px; float: left; font-size: 100%; text-align: center;
}
div.fotoPokolo {
	position: relative; width: 498px; height:296px; float: left; left: 0px; font-size: 100%; text-align: center;
}
div.fotoPVd {
	position: relative;  top: 0px; width: 246px; height:330px; float: right; font-size: 100%; text-align: center;
}
div.fotoPVdm {
	position: relative;  top: 0px; width: 151px; height:210px; float: right; font-size: 100%; text-align: center;
}
div.fotoPVm {
	position: relative; width: 151px; height:202px; font-size: 100%; text-align: center; float: right;
}
div.fotoPV {
	position: relative; width: 231px; height:308px; font-size: 100%; text-align: center; float: right;
}

div.SipkaL {
	 position: absolute;  background-color:transparent; width: 30px; height: 30px; 
}
div.SipkaP {
	 position: absolute;  background-color:transparent; width: 30px; height: 30px; 
}
div.Rajce {
	 position: absolute;  background-color:transparent; width: 50px; height: 54px; 
}
div.Panoramio {
	 position: absolute;  background-color:transparent; width: 50px; height: 50px; 
}
div.maxFoto {
	 position: absolute;  background-color:transparent; width: 50px; height: 50px; 
}
div.napov {
	 position: absolute;  background-color:transparent; width: 50px; height: 50px; 
}
div.galerie {
	position: absolute; width: 100%; top: 0px; left: 0px;background-color:black;color: white;text-align: center;
}
div.pridavek {
font-size: 50%;
}

h1 {
	font-size: 200%;text-align: center; color:navy;
}
.nL {
	text-align: left;
}
.w {
	font-weight: bold;color:white;
}
h2 {
	font-size: 150%;
	font-weight: bold;text-align: center;color:black;
}
.n {
	color:navy;
}
.nL {
	color:navy; text-align: left;
}
.rL {
	color:red; text-align: center;
}
h3 {
	font-size: 130%;
	font-weight: bold;
	padding: 0px;
}
.navy {
	color:navy;
}
h3.nL3 {
	color:navy; text-align: left;
}
h3.fieldV {
	color:black; text-align: center;font-size: 100%;
}

h4 {
	font-size: 120%;
	font-weight: bold;

}
.navy {
	color:navy;
}
h5 {
	font-size: 110%;
	font-weight: bold;

}
.navy {
	color:navy;
}
h6 {
	font-size: 100%;
	font-weight: normal;

}
h6.red {
color: red;
}
h6.green {
color: green;
}
h6.navy {
color: navy;
}
h6.bb {
color: black;font-weight: normal;text-align: center;
}
h6.black {
color: black;font-weight: normal;text-align: center;
}

span.zacatek {
	font-size: 130%; color:SaddleBrown; font-weight: bolder;
}

span.zacatek a:link {color: navy}

span.zacatek a:visited {color: SaddleBrown}

span.zacatek a:hover {color: red} 

fieldset {
	border: solid 1px #666666;
	padding: 4px;
	margin: 0px;
}

legend {
	font-weight: bolder;
	color: navy;
	padding: 0px 4px;
	margin : 0px;
	font-size: 110%;
}

legend a {
	color: #000000;
	text-decoration: none;
}

p {
	display: block;
	padding: 4px;
	margin: 0px;
	background-color: #eeeeee;
	text-align: justify;
	border-top: solid 1px #666666;
	border-bottom: solid 1px #666666;
	line-height: 1.3em;
}

.stranky {
	font-style: italic;
	color: black;
	margin: 15px 0px;
}

.zprava {
	margin: 8px 0px 15px 0px;
	border: solid 1px #666666;
}

.hlavicka, .paticka {
	padding: 3px 0px 3px 4px;
	background-color: yellow;
	text-align: left;
}
.vyletyLista {
	padding: 3px 0px 3px 4px;
	background-color: yellow;
	text-align: left;
}
span.vzkaz {
	color: red;
}
span.red {
	color: red;
}
span.redb {
	color: red; font-weight: bold;
}
span.redbV {
	color: red; font-weight: bold;font-size: 120%;
}
span.BM {
	color: black; font-size: 90%;
}
span.green {
	color: DarkGreen;
}
span.greenB {
	color: green;font-weight: normal;
}
span.navy {
	color: navy;
}
span.navyb {
	color: navy;font-weight: bold;
}
span.navyb5 {
	color: navy;font-weight: bold;font-size: 110%;
}
span.SaddleBrown {
	color: SaddleBrown;
}
span.Dolni {
	color: black;
}
h9:target {background-color: yellow;}
	
tr:target {background-color: yellow;}
		